Hi,

I was running Ubuntu 8.04-1 in VMWare Fusion 2.0 on a MBP.

Today I installed VMWare Fusion 2.0.1. When I attempted to
build the kernel modules for VMWare Tools the build process
complained that the (ubuntu) kernel was built with gcc-4.2.3
but that the current compiler was 4.2.4 and that there might
be problems.

Well there were problems...the Kernel Modules refused to build...
and the old tools were destroyed.

T'ain't clear to me how to "back" down to the earlier version
of gcc-4.2.3.

The synaptic package manager has a green dot beside the
4.2.3 and the 4.2.4 versions.

Could someone give me some guidance on how to remove the
relevant 4.2.4 packages and replace them with the 4.2.3
packages?

Thanks for any insights.

Jerry